<!DOCTYPE html>
<html>
<head>
  
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<script type="text/javascript" src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.tablesorter.min.js"></script>
<script type="text/javascript" src="js/Chart.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>

<link rel="stylesheet" href="css/bootstrap.min.css" type="text/css"/>
<link rel="stylesheet" href="css/reporting.css" type="text/css"/>
<link rel="stylesheet" href="css/font-awesome.min.css"/>
<link rel="shortcut icon" href="images/favicon.png"/>

<script type="text/javascript">
$(document).ready(function() {
    // this will tell tablesorter to try looking for the data-value attribute
    // if present, it'll sort by that instead
    // otherwise, it'll sort by the text content of the table cell
    $("#tablesorter").tablesorter({
        textAttribute: 'data-value',
        // ignores the first row of the header, the 'scenario', 'steps', since
        // sorting those doesn't make sense
        selectorHeaders: '> thead tr:not(.dont-sort) th',
        // use a stable sort
        sortStable: true
    });
});
</script>












  
<title>Cucumber-JVM Reports  - Tags Overview</title>


  <script type="text/javascript">
  $(document).ready(function() {

    var chartData = {
        labels: [],
        datasets: [
            {
                label: 'Passed',
                backgroundColor: "#92DD96",
                data: []
            },
            {
                label: 'Failed',
                backgroundColor: "#F2928C",
                data: []
            },
            {
                label: 'Skipped',
                backgroundColor: "#8AF",
                data: []
            },
            {
                label: 'Pending',
                backgroundColor: "#F5F28F",
                data: []
            },
            {
                label: 'Undefined',
                backgroundColor: "#F5B975",
                data: []
            }
        ]
    };

    var ctx = document.getElementById("tags-chart");
    window.myBar = new Chart(ctx, {
        type: 'bar',
        data: chartData,
        options: {
            tooltips: {
                mode: 'label'
            },
            responsive: true,
            legend: {
                display: false
            },
            scales: {
                xAxes: [{
                    stacked: true
                }],
                yAxes: [{
                    stacked: true
                }]
            }
        }
    });

});  </script>
</head>
<body>

<nav class="navbar navbar-default navbar-fixed-top" id="navigation">
  <div class="container-fluid">
    <div class="collapse navbar-collapse">
      <p class="navbar-text navbar-left">Cucumber-JVM Report</p>
      <ul class="nav navbar-nav navbar-right">
                <li role="presentation" ><a href="feature-overview.html">Features</a></li>
        <li role="presentation"      class="active" ><a href="tag-overview.html">Tags</a></li>
        <li role="presentation" ><a href="step-overview.html">Steps</a></li>
        <li role="presentation" ><a href="failures-overview.html">Failures</a></li>
      </ul>
    </div>
  </div>
</nav>

<div class="container-fluid" id="build-info">
  <div class="row">
    <div class="col-md-6 col-md-offset-1">
      <table class="table table-bordered">
        <thead>
          <tr>
            <th>Project</th>
                          <th>Number</th>
                        <th>Date</th>
          </tr>
        </thead>
        <tbody>
          <tr class="info">
            <td>RestAssured-BDD-Java</td>
                          <td>1</td>
                        <td>10 Aug 2021, 15:30</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>

<div id="report-lead" class="container-fluid>
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <h2>Tags Statistics</h2>
              <p>The following graph shows passing and failing statistics for tags</p>
          </div>
  </div>
</div>



<br>
<div class="container-fluid" id="summary">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
              <p>You have no tags in your cucumber report</p>
          </div>
  </div>
</div>

<nav class="navbar navbar-default" id="footer">
  <div class="container-fluid">
    <p class="navbar-text navbar-right">
        <small>generate Cucumber HTML reports via:&nbsp;</small>
        <a class="navbar-link" href="https://github.com/jenkinsci/cucumber-reports-plugin">Jenkins Plugin</a> |
        <a class="navbar-link" href="https://github.com/damianszczepanik/cucumber-reporting">Standalone</a> |
        <a class="navbar-link" href="https://github.com/damianszczepanik/cucumber-sandwich">Sandwich</a> |
        <a class="navbar-link" href="https://github.com/damianszczepanik/maven-cucumber-reporting">Maven</a>
        &nbsp;&nbsp;
    </p>
  </div>
</nav>

</body>
</html>
